<?xml version="1.0" encoding="UTF-8"?>
<ParamUnitDesc tab_name="Audio Record" version="1.1">
	<CategoryTypeList>
		<CategoryType name="Scene" feature_option="VIR_SCENE_CUSTOMIZATION_SUPPORT">
			<Category name="Default"/>
			<Category name="App1"/>
			<Category name="App2"/>
			<Category name="HDR_RECORD" feature_option="AUDIO_PMIC_4ADC_SUPPORT"/>
		</CategoryType>
		<CategoryType name="Application">
			<CategoryGroup name="Sound recording">
				<Category name="SndRecNormal" wording="Normal"/>
				<Category name="SndRecLecture" wording="Lecture"/>
				<Category name="SndRecMeeting" wording="Meeting"/>
			</CategoryGroup>
			<CategoryGroup name="Camera recording">
				<Category name="CamRecNormal" wording="Normal"/>
				<Category name="CamRecMeeting" wording="Meeting"/>
			</CategoryGroup>
			<Category name="ASR" wording="ASR improvement" />
			<Category name="VR" wording="Voice recognition &amp; CTS verifier" />
			<Category name="VoicePerformance" wording="Voice performance recording" />
			<Category name="VoiceUnLk" visible="false" />
			<Category name="Customization2" visible="false" />
			<Category name="KTV" wording="In Ear Monitor"/>
		</CategoryType>
		<CategoryType name="Profile" wording="Device">
			<Category name="Handset"/>
			<CategoryGroup name="Headset">
				<Category name="4-pole HS" wording="4-pole headset"/>
				<Category name="5-pole HS" wording="5-pole headset(ANC OFF)"/>
				<Category name="5-pole HS+ANC" wording="5-pole headset(ANC ON)"/>
			</CategoryGroup>
			<Category name="BT earphone" wording="Bluetooth"/>
			<Category name="USB" wording="USB" feature_option="MTK_AURISYS_FRAMEWORK_SUPPORT"/>
		</CategoryType>
	</CategoryTypeList>
	<ParamUnit>
		<Param name="DRC+DG visibility" type="int"/>
		<Param name="FIR visibility" type="int"/>
		<Param name="NREC visibility" type="int"/>
		<Param name="UL cal. visibility" type="int"/>
		<Param name="UL Digital Gain visibility" type="int"/>
		<Param name="UL Limiter TH visibility" type="int"/>
		<Param name="UL AEC visibility" type="int"/>
		<Param name="UL NLP visibility" type="int"/>
		<Param name="UL ES LB visibility" type="int"/>
		<Param name="UL AES LB visibility" type="int"/>
		<Param name="UL Sample Rate" type="int"/>
		<Param name="UL Gain Set" type="int"/>
		<Param name="UL Gain Name" type="string_array"/>
	</ParamUnit>
</ParamUnitDesc>
